=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = libwnck
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4

DEB_CONFIGURE_EXTRA_FLAGS += \
	--disable-gtk-doc
