## libwnck3 3.2.0

=== debian/changelog ===
libwnck3 (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 15:44:24 +0200

libwnck3 (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix srcdir != builddir build
    - Lots of translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 20:53:57 +0200

libwnck3 (3.1.90-0ubuntu1) oneiric; urgency=low

  * debian/watch: Watch for unstable releases and tar.bz2.
  * New upstream bug fix release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Sep 2011 12:18:24 +0200

libwnck3 (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version with a new api to get WM_CLASS group name & instance 
    name of a WnckWindow, thanks Marco Trevisan (lp: #800946)
  * libwnck-3-0.symbols: updated stymbols
  * debian/rules: use --enable-static

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Aug 2011 17:19:58 +0200

libwnck3 (3.0.2-1ubuntu1) oneiric; urgency=low

  * debian/control.in:
    - Version our conflict of libwnck-dev, as the very latest in Ubuntu
      no longer has wnckprop

 -- Michael Terry <mterry@ubuntu.com>  Tue, 07 Jun 2011 14:52:10 -0400

libwnck3 (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control.in: Add missing Vcs-* headers.

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 May 2011 16:51:23 +0200

libwnck3 (3.0.0-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Frederic Peters ]
  * debian/copyright: add copyright notices.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 11:42:08 +0200
