=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: libwnck3
 Section: libs
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.90),
@@ -20,7 +21,7 @@
                libxres-dev,
                libxext-dev,
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.0),
+               libgtk-3-dev (>= 2.91.5),
                libglib2.0-dev (>= 2.16.0),
                gobject-introspection (>= 0.10),
                libgirepository1.0-dev (>= 0.10),
@@ -32,6 +33,8 @@
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
                libgtk-3-doc
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libwnck3
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libwnck3
 
 Package: libwnck-3-0
 Architecture: any
@@ -48,15 +51,16 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libwnck-3-0 (= ${binary:Version}),
+         gir1.2-wnck-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.13.0),
          libpango1.0-dev,
          libx11-dev,
-         libgtk-3-dev (>= 3.0),
+         libgtk-3-dev (>= 3.0.0),
          libstartup-notification0-dev (>= 0.7-1),
          libcairo2-dev,
          libxres-dev,
          ${shlibs:Depends}
-Conflicts: libwnck-dev
+Conflicts: libwnck-dev (<< 1:2.30.6-0ubuntu4)
 Replaces: gir-repository-dev (<< 0.6.5-7)
 Description: Window Navigator Construction Kit - development files
  A library to use for writing pagers and task lists.
