=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libwnck/([\d\.]+)/libwnck-([\d\.]+)\.tar\.bz2
