## libwnck3 3.2.1

=== debian/changelog ===
libwnck3 (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 02:10:20 +0200

libwnck3 (3.2.0-1) unstable; urgency=low

  * New upstream release.

  [ Michael Terry ]
  * debian/control.in:
    - Version the libwnck-dev conflicts

  [ Michael Biebl ]
  * debian/watch:
    - Update to version 3.
    - Track .xz tarballs.
  * Bump debhelper compatibility to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Bump Build-Depends on intltool to (>= 0.40.6).
  * debian/libwnck-3-dev.install:
    - Stop installing the .a static library. Disabled by default upstream.
  * Refesh patches.
  * debian/libwnck-3-0.symbols:
    - Add new symbols.
  * debian/rules:
    - Build the gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 10:15:07 +0200
