=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Source: libwnck3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 5),
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                gnome-pkg-tools (>= 0.10),
                gettext,
@@ -20,7 +19,7 @@
                libx11-dev,
                libxres-dev,
                libxext-dev,
-               intltool (>= 0.40.0),
+               intltool (>= 0.40.6),
                libgtk-3-dev (>= 2.91.5),
                libglib2.0-dev (>= 2.16.0),
                gobject-introspection (>= 0.10),
@@ -50,6 +49,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          libwnck-3-0 (= ${binary:Version}),
          gir1.2-wnck-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.13.0),
@@ -58,9 +58,8 @@
          libgtk-3-dev (>= 3.0.0),
          libstartup-notification0-dev (>= 0.7-1),
          libcairo2-dev,
-         libxres-dev,
-         ${shlibs:Depends}
-Conflicts: libwnck-dev (<< 1:2.30.6-0ubuntu4)
+         libxres-dev
+Conflicts: libwnck-dev (<< 2.30.7-1)
 Replaces: gir-repository-dev (<< 0.6.5-7)
 Description: Window Navigator Construction Kit - development files
  A library to use for writing pagers and task lists.
