=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-	--disable-gtk-doc --enable-static
+	--enable-gtk-doc
