## libwnck3 3.4.0

=== debian/changelog ===
libwnck3 (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Mar 2012 11:32:14 +1100

libwnck3 (3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release
  * Drop 03_add_wnck_shutdown.patch, applied upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 07:22:18 +0100

libwnck3 (3.2.1-1ubuntu1) precise; urgency=low

  * Add 03_add_wnck_shutdown.patch: Add wnck_shutdown() method that stops
    listening to events and tear down all resources from libwnck. This should
    be done if you are not going to need the state change notifications for an
    extended period of time, to avoid wakeups with every key and focus event.
    (LP: #915389)
  * debian/libwnck-3-0.symbols: Add new symbol.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Jan 2012 08:39:22 +0100
