## libwnck3 3.4.2

=== debian/changelog ===
libwnck3 (3.4.2-1) unstable; urgency=low

  * New upstream release.
    - Fix mouse wheel scrolling with new GTK+ in pager and task selector.
      Closes: #669961
  * Refresh debian/patches/01_tasklist_orientation.patch.
  * Drop explicit Build-Depends on gir packages.
  * Bump Standards-Version t 3.9.3.
  * Update Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 19:46:24 +0200

libwnck3 (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-wnck-3.0 to introspection.
  * debian/libwnck-3-0.symbols: Add new symbol.
  * debian/rules: Drop clean-la.mk since we don't install any .la files
    anymore.
  * debian/control.in: Update (Build-)Depends according to configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 15:35:07 +0200
