=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Source: libwnck3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                gnome-pkg-tools (>= 0.10),
@@ -21,20 +20,15 @@
                libxres-dev,
                libxext-dev,
                intltool (>= 0.40.6),
-               libgtk-3-dev (>= 2.91.5),
+               libgtk-3-dev (>= 3.0.0),
                libglib2.0-dev (>= 2.16.0),
                gobject-introspection (>= 0.10),
                libgirepository1.0-dev (>= 0.10),
-               gir1.2-atk-1.0,
-               gir1.2-freedesktop,
-               gir1.2-glib-2.0,
-               gir1.2-gtk-3.0,
-               gir1.2-pango-1.0,
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
                libgtk-3-doc
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libwnck3
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libwnck3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libwnck3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libwnck3
 
 Package: libwnck-3-0
 Architecture: any
@@ -53,11 +47,11 @@
          ${shlibs:Depends},
          libwnck-3-0 (= ${binary:Version}),
          gir1.2-wnck-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.13.0),
+         libglib2.0-dev (>= 2.16.0),
          libpango1.0-dev,
          libx11-dev,
          libgtk-3-dev (>= 3.0.0),
-         libstartup-notification0-dev (>= 0.7-1),
+         libstartup-notification0-dev (>= 0.7),
          libcairo2-dev,
          libxres-dev
 Conflicts: libwnck-dev (<< 2.30.7-1)
@@ -77,6 +71,7 @@
 
 Package: gir1.2-wnck-3.0
 Architecture: any
+Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
