## libwnck3 3.4.3

=== debian/changelog ===
libwnck3 (3.4.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Sep 2012 14:45:48 +1200
