=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libwnck3
 Section: libs
 Priority: optional
@@ -20,8 +19,8 @@
                libxres-dev,
                libxext-dev,
                intltool (>= 0.40.6),
-               libgtk-3-dev (>= 3.0.0),
-               libglib2.0-dev (>= 2.16.0),
+               libgtk-3-dev (>= 3.4),
+               libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.10),
                libgirepository1.0-dev (>= 0.10),
                gtk-doc-tools (>= 1.9),
@@ -47,10 +46,10 @@
          ${shlibs:Depends},
          libwnck-3-0 (= ${binary:Version}),
          gir1.2-wnck-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.16.0),
+         libglib2.0-dev (>= 2.32),
          libpango1.0-dev,
          libx11-dev,
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.4),
          libstartup-notification0-dev (>= 0.7),
          libcairo2-dev,
          libxres-dev
