## libwnck3 3.4.4

=== debian/changelog ===
libwnck3 (3.4.4-0ubuntu2) raring; urgency=low

  * Build for multiarch
  * debian/control.*: updating maintainer

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 20 Nov 2012 21:50:53 -0200

libwnck3 (3.4.4-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 13:55:52 +1300
