=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: libwnck3
 Section: libs
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
@@ -34,6 +35,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libwnck-3-common
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Window Navigator Construction Kit - runtime files
  A library to use for writing pagers and task lists.
  .
@@ -63,6 +66,7 @@
 Package: libwnck-3-common
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Window Navigator Construction Kit - common files
  A library to use for writing pagers and task lists.
  .
