## libwnck3 3.4.5

=== debian/changelog ===
libwnck3 (3.4.5-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/libwnck-3-0.symbols: new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Feb 2013 12:28:10 +0100
