=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,5 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-gtk-doc
