## libwnck3 3.4.7

=== debian/changelog ===
libwnck3 (3.4.7-3ubuntu0.1) utopic; urgency=medium

  * Add git_support_non-standard_depths_for_icon_pixmaps.patch,
    git_correctly_link_against_libXrender.patch:
    - fixes a crash when using non-standard depths. LP: #1293252

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 31 Jan 2015 13:59:31 +1100

libwnck3 (3.4.7-3) unstable; urgency=medium

  * Add git_support_gtk_frame_extents.patch: Add support for
    _GTK_FRAME_EXTENTS. Patch taken from upstream git.

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Aug 2014 16:04:50 +0200

libwnck3 (3.4.7-2) unstable; urgency=medium

  * Build using dh-autoreconf, for supporting newer architectures.
    (Closes: #757027)
  * Enable Multi-Arch.
  * Add debian/patches/git_window_action_menu_dispose_events.patch: Fix
    objects to get finalized correctly, making sure the internal idle into
    WnckActionMenu gets stopped. Patch taken from upstream git.
    (LP: #1191853)
  * debian/copyright: Reformat for 1.0 standard.
  * Bump to Standards-Version 3.9.5.

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Aug 2014 15:53:46 +0200

libwnck3 (3.4.7-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/01_tasklist_orientation.patch, merged upstream.
  * Update symbols file.
  * Drop obsolete Replaces: gir-repository-dev (<< 0.6.5-7).

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 00:43:08 +0200

libwnck3 (3.4.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update symbols file.
  * Bump required version of libglib2.0-dev to (>= 2.32) and libgtk-3-dev
    to (>= 3.4).
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Jun 2013 10:30:27 +0200
