=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.3
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                cdbs (>= 0.4.90),
+               autotools-dev,
                gnome-pkg-tools (>= 0.10),
                gettext,
                libstartup-notification0-dev (>= 0.7),
@@ -27,16 +29,16 @@
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
                libgtk-3-doc
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libwnck3
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libwnck3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libwnck3
 
 Package: libwnck-3-0
+Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libwnck-3-common
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Window Navigator Construction Kit - runtime files
  A library to use for writing pagers and task lists.
  .
@@ -57,7 +59,6 @@
          libcairo2-dev,
          libxres-dev
 Conflicts: libwnck-dev (<< 2.30.7-1)
-Replaces: gir-repository-dev (<< 0.6.5-7)
 Description: Window Navigator Construction Kit - development files
  A library to use for writing pagers and task lists.
  .
@@ -65,8 +66,8 @@
 
 Package: libwnck-3-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Window Navigator Construction Kit - common files
  A library to use for writing pagers and task lists.
  .
