## libwnck3 3.4.9

=== debian/changelog ===
libwnck3 (3.4.9-3) unstable; urgency=medium

  * Backport two patches from upstream Git:
    - To make get_workspace_rect() skip invalid rectangles.
    - To fix missing icon in tasklist button.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 22 Oct 2014 19:10:12 +0400

libwnck3 (3.4.9-2) unstable; urgency=medium

  * Install typelib file into MA libdir and mark gir package as M-A: same.
  * Don't duplicate gnome-pkg-tools BD, thanks Lintian.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 25 Sep 2014 12:25:26 +0100

libwnck3 (3.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches from upstream now included in release:
    - debian/patches/git_support_gtk_frame_extents.patch
    - debian/patches/git_window_action_menu_dispose_events.patch
  * Use DEB_DH_AUTORECONF_ARGS instead of patching ltmain manually.
    - drop debian/patches/99_ltmain_as-needed.patch
  * Disable debian/patches/02_moveresize_static_gravity.patch
    - No mention of when/why this was introduced in debian/changelog
    - Referenced upstream bug report has the original patch author
      explain why this patch is not correct.
    - Disable this until someone picks up the work upstream and figure
      out which problem this is actually solving and making sure
      that it doesn't introduce other problems.
    - See https://bugzilla.gnome.org/show_bug.cgi?id=638483

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 13 Sep 2014 14:11:17 +0200
