=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: libwnck3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8),
                dh-autoreconf,
@@ -16,7 +15,6 @@
                gnome-pkg-tools (>= 0.10),
                gettext,
                libstartup-notification0-dev (>= 0.7),
-               gnome-pkg-tools (>= 0.10),
                docbook-xml,
                libx11-dev,
                libxres-dev,
@@ -79,6 +77,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the WNCK library
  This package contains introspection data for Window Navigator
  Construction Kit, a library to interact with window managers.
