## libwnck3 3.14.0

=== debian/changelog ===
libwnck3 (3.14.0-2) unstable; urgency=medium

  * Bump libgtk-3-dev dependencies to 3.10, according to configure.ac.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 May 2015 13:05:36 +0300

libwnck3 (3.14.0-1) experimental; urgency=medium

  * New upstream release.
    - Fixes crash when running some OpenGL apps (LP: #1293252).
  * Drop two patches from the previous upload, applied upstream.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Nov 2014 17:01:23 +0300
