=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8),
                dh-autoreconf,
                cdbs (>= 0.4.90),
@@ -20,7 +20,7 @@
                libxres-dev,
                libxext-dev,
                intltool (>= 0.40.6),
-               libgtk-3-dev (>= 3.4),
+               libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.10),
                libgirepository1.0-dev (>= 0.10),
