## libwnck3 3.14.1

=== debian/changelog ===
libwnck3 (3.14.1-2) unstable; urgency=medium

  * d/p/0001-ActionMenu-Use-gtk_label_set_text_with_mnemonic-inst.patch:
    Cherry-pick from upstream to add mnemonics to labels. Thanks to Andrea
    Azzarone and Marco Trevisan. (LP: #1570812)

 -- Iain Lane <laney@debian.org>  Fri, 15 Apr 2016 13:17:41 +0100

libwnck3 (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Feb 2016 19:16:53 +0300
