=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libwnck/([\d\.]+\d)/libwnck-([\d\.]+)\.tar\.xz
