## libwnck3 3.20.1

=== debian/changelog ===
libwnck3 (3.20.1-3) unstable; urgency=medium

  * Team upload
  * Add patch from upstream to not segfault when attempting to use this
    library under Wayland or Mir, for example running d-feet
    (Closes: #852538)
    - Please note that this library will never be functional in non-X11;
      this change only fixes the crash

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Jan 2017 11:22:51 +0000

libwnck3 (3.20.1-2) unstable; urgency=medium

  * Bump dh compat to 10 (automatic dh-autoreconf)
  * libwnck-3-dev: ship usr/bin/wnck-urgency-monitor
  * Remove '*.la' and use --fail-missing instead of --list-missing.
  * Add explicit gnome-common build-dependency (Closes: #837833)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 15 Sep 2016 11:43:18 +0200

libwnck3 (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2016 16:09:10 +0200

libwnck3 (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-ActionMenu-Use-gtk_label_set_text_with_mnemonic-inst.patch,
    merged upstream.
  * Bump debhelper compatibility level to 9.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 01:40:28 +0200
