=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Source: libwnck3
 Section: libs
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
-               cdbs (>= 0.4.90),
-               autotools-dev,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
+               gnome-common,
                gettext,
                libstartup-notification0-dev (>= 0.7),
                docbook-xml,
