## libwnck3 3.24.1

=== debian/changelog ===
libwnck3 (3.24.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 02 Jan 2018 10:41:31 -0500

libwnck3 (3.24.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 14:07:46 -0400

libwnck3 (3.24.0-1) unstable; urgency=medium

  * New upstream release.
    - No longer uses deprecated gnome-common macros (closes: #829900).
  * Drop screen-Check-for-Wayland-display.patch, it was coming from upstream.
  * Bump libgtk-3-dev build-dependency to 3.22.0, following configure.ac.
  * Drop intltool and gnome-common build-dependencies, no longer needed.
  * Update debian/libwnck-3-0.symbols with new symbols.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 30 Jun 2017 12:53:55 +0300
