=== debian/control ===
--- 
+++ 
@@ -6,30 +6,27 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
-               gettext,
+               gettext (>= 0.19.4),
                libstartup-notification0-dev (>= 0.7),
                docbook-xml,
                libx11-dev,
                libxres-dev,
                libxext-dev,
-               intltool (>= 0.40.6),
-               libgtk-3-dev (>= 3.10),
+               libgtk-3-dev (>= 3.22.0),
                libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.10),
                libgirepository1.0-dev (>= 0.10),
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
                libgtk-3-doc
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libwnck3
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libwnck3
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libwnck3.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libwnck3.git
 
 Package: libwnck-3-0
-Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
