## libwnck3 3.30.0

=== debian/changelog ===
libwnck3 (3.30.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Dmitry Shachnev ]
  * New upstream release.
  * Remove all trailing whitespace from debian/changelog.
  * Drop obsolete Conflicts: with libwnck-dev.
  * Add Homepage field.
  * Drop the disabled 02_moveresize_static_gravity.patch completely.
  * Install the upstream NEWS file.
  * Bump Standards-Version to 4.2.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 11 Sep 2018 18:42:14 +0300
