=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libwnck3
@@ -7,7 +7,6 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                gettext (>= 0.19.4),
@@ -23,8 +22,10 @@
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
                libgtk-3-doc
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libwnck3.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libwnck3.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libwnck3
+Vcs-Git: https://salsa.debian.org/gnome-team/libwnck3.git
+Homepage: https://gitlab.gnome.org/GNOME/libwnck
 
 Package: libwnck-3-0
 Architecture: any
@@ -51,7 +52,6 @@
          libstartup-notification0-dev (>= 0.7),
          libcairo2-dev,
          libxres-dev
-Conflicts: libwnck-dev (<< 2.30.7-1)
 Description: Window Navigator Construction Kit - development files
  A library to use for writing pagers and task lists.
  .
