=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
+
+override_dh_installdocs:
+	dh_installdocs -A ./NEWS
